<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Fetch API Activity</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	
</head>
<body>
	<div class="container">
		
		<button type="button" class="btn btn-primary" id="btn1">Get Data</button>
		<hr>
		<!-- Add Post -->
		<form id="addPost">
			<div>
				<h1>Add User</h1>
				<input type="text" id="name" placeholder="name">
			</div>
			<div>
				<input id="username" placeholder="username"></input>
			</div>
			<div>
				<input id="email" placeholder="email"></input>
			</div>
			<div>
				<input id="street" placeholder="street"></input>
				<input id="suite" placeholder="suite"></input>
				<input id="city" placeholder="city"></input>
				<input id="zipcode" placeholder="zipcode"></input>
			</div>
			<div>
				<input id="phone" placeholder="phone"></input>
			</div>
			<div>
				<input id="website" placeholder="website"></input>
			</div>
			<div>
				<input id="company" placeholder="company"></input>
			</div>
			<button type="submit">Submit</button>
		</form>
		<hr>
		<div class="d-flex -2" id="output"></div>

		<script src="script.js"></script>
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</div>
</body>
</html>